<?xml version="1.0"?>
<pagescount>
	<html_total>196</html_total>
	<html_done>196</html_done>
	<images>240</images>
	<script>36</script>
	<css>11</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash>4</flash>
	<audios/>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>36</fonts>
	<scraping_reload/>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>kevinrichardlie17@gmail.com</email>
	<is_valid_email/>
	<theme_name>ms6q7evry9ey2y3vfqw0y748304</theme_name>
	<server_url_front_page>https://www3.waybackmachinedownloader.com/scraping/files/live/seakayak-krabi.com_kevinrichardlie17_gmail.com_qt934c5s0h/</server_url_front_page>
	<no_www_url>seakayak-krabi.com</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20260210004306/https://www.seakayak-krabi.com/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20260210004306/https://www.seakayak-krabi.com/</final_archive_url>
	<front_page_code_date>20260210004306</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>27802</total_size>
</pagescount>
